MT 3.15 - correctif de sécurité

Six Apart vient de publier une mise à jour de Movable Type pour corriger une faille de sécurité assez sérieuse présente dans toutes les versions de MT et qui permet à des gens peu scrupuleux (par exemples des spammeurs) d'envoyer des courriels (par exemple du spam) à une liste quelconque de destinataires.

Une attaque de ce type a été signalée hier à Six Apart et l'éditeur a livré un correctif dans la nuit !

Cette faille étant présente depuis la version 1.0, tous les utilisateurs de MT sont fortement encouragés soit à faire la mise à jour en version 3.15, soit à installer un simple plugin qui corrige le problème. Voir l'annonce et les instructions.

P.S. : A l'heure où je poste ce billet, la version française n'a pas encore été mise à jour.

Un commentaire

Laisser un commentaire

En laissant un commentaire, vous acceptez la politique des commentaires de ce blog.

Archives mensuelles

Notes récentes